@charset "utf-8";
/* mycss.css */
/*　共通のスタイル　*/
html
{
  width: 100%;
  height: auto;
  background: #faf4fc;
}

body
{
  font-family:"メイリオ","Hiragino kaku Gothic Pro","Helvetica","Verdana",sans-serif;
  width: 100%;
  color: #222;
  font-size: 14px;
  word-break:break-all;
}

body > #container
{
  height: auto;
}

div#container
{
  width: 100%;
  min-height: 100%;
  height: 100%;
}

div#headMenu
{
  width:100%;
  height:33px;
  margin-bottom: 10px;
  background: #3c2920;
}

div#headMenu ul>li
{
  float: left;
  width: 65px;
  font-size: 13px;
  text-align: center;
  padding: 4px;
  margin-right: 5px;
}

div#headMenu ul>li:hover
{
  background: rgb(170, 10, 3);
}

div#headMenu ul>li>a
{
  text-decoration: none;
  color: #CCC;
  display: block;
}


div#footer
{
  width:100%;
  hight: 240px;
  background: #3c2920;
  font-size: 12px;
  color: #ccc;
  text-align: center;
  padding: 10px 0 20px;
}

div#subfooter
{
display: none;
}

div#box
{
  height: 100%;
  margin: 0 auto;
  margin-bottom: 10px;
}

div#header
{
  margin-bottom: 10px;
}

div#main
{
  margin-bottom: 10px;
}

div#side
{
  background: #fff;
  border: 1px solid #ccc;
}
div.sideitem
{
  padding: 10px;
  border-bottom: 1px solid #ccc;
  clear: both;
}

div.title a
{
text-decoration: none;
color: #222;
}

div.oshirase
{
background-color: #f1f1f1;
padding: 5px;
border-radius: 8px;
border: solid 1px #dcdcdc;
margin-bottom: 10px;
}

div.OshiraseInner
{
margin: 0 auto 0 auto;
width: fit-content;
}


div.kaerebalink-box
{
background:#f1f1f1;
border-radius:10px;
margin-top:10px;
margin-bottom:10px;
border:solid 1px #dcdcdc;
padding:10px
}

div.booklink-box
{
background:#f1f1f1;
border-radius:10px;
margin-top:10px;
margin-bottom:10px;
border:solid 1px #dcdcdc;
padding:10px
}

#Entry div.thumbnailBody {
padding: 0px;
margin-left: auto;
margin-right: auto;
width: inherit;
height: inherit;
overflow: inherit;
border-bottom: solid 1px rgb(220, 220, 220);
}

div.thumbnailBody p {
margin-top: 1.5em;
}

div.thumbnailBody ul
{
list-style: inherit;
padding: 20px 0 0 20px;
}

#Entry div.post 
{
line-height: 1.9;
}

#Entry div.post h3 
{
font-size: 18px;
color: rgb(0, 128, 0);
border-left: 8px rgb(0, 128, 0) solid;
padding-left: 8px;
margin-top: 50px;
margin-bottom: 20px;
font-weight: bold;
}

#Entry div.post h4
{
font-size: 18px;
color: rgb(0, 128, 0);
border-left: 8px rgb(0, 128, 0) solid;
padding-left: 8px;
margin-top: 50px;
margin-bottom: 20px;
font-weight: bold;
}

#Entry div.post img 
{
height: auto;
border: 1px solid rgb(102, 102, 102);
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
display: block;
margin-left: auto;
margin-right: auto;
margin-bottom: 5px;
}

#Entry div.title h2
{
font-size: 18px;
}

#Entry div.list
{
border-bottom: solid 1px rgb(220, 220, 220);
font-size: 12px;
margin-top: 8px;
margin-bottom: 0;
padding-left: 15px;
}

#Entry div#pagetop 
{
display: none;
}

#Entry div#breadcrumb 
{
font-size: 90%;
padding-left: 20px;
padding-right: 10px;
}

div.tw 
{
padding-left: 0;
margin-left: -10px;
}

div#sheartxt {
font-size: 90%;
width: 100%;
text-align: center;
float: left;
margin-bottom: 20px;
padding: 3px;
}

div.entryfooter 
{
padding: 20px 0px;
background: rgb(240, 240, 240);
border-top: solid 1px rgb(255, 255, 255);
border-bottom-left-radius: 8px;
border-bottom-right-radius: 8px;
text-align: center;
clear: both;
}

#Entry div#pagelink 
{
clear: both;
margin-bottom: 10px;
}

p.pagelink 
{
margin: 0px 0;
overflow: hidden;
clear: both;
}

p.pagelink a 
{
font-size: 90%;
text-align: center;
float: left;
width: 130px;
padding: 8px;
margin: 3px;
border: solid 1px rgb(153, 153, 153);
border-radius: 5px;
text-decoration: none;
text-align: center;
}

p.pagelink a:hover {
background: rgb(220, 220, 220);
}

blockquote
{
font-size:90%;
border:0;
background:#f0f0f0;
padding-bottom:10px;
margin:30px auto;
border-top-right-radius:20px;
border-bottom-left-radius:20px;
-webkit-border-top-right-radius:20px;
-webkit-border-bottom-left-radius:20px;
-moz-border-radius-topright:20px;
-moz-border-radius-bottomleft:20px;
-webkit-box-shadow:0 10px 6px -6px #777;
-moz-box-shadow:0 10px 6px -6px #777;
box-shadow:0 10px 6px -6px #777
}

blockquote p
{
display:block;
background:url(https://dl.dropboxusercontent.com/u/97568334/Akamiru2/akamiru%283%29.png
              )no-repeat scroll top left;
margin:0;
padding-top:35px;
padding-bottom:10px;
padding-left:10px;
padding-right:10px
}

blockquote cite
{
padding-left:10px
}

.kijitopga
{
    width: 100%;
    height: 270px;
    margin: auto;
overflow: hidden;
}

div.ScBox
{
margin:0 0 15px auto;
width: fit-content;
}

span.sc
{
font-size:80%;
}

span.postbold
{
font-weight:bold
}

.move
{
position: relative;
padding-top: 56.25%;
}

.move>iframe
{
height: 100%;
position: absolute;
left: 0;
top: 0;
width: 100%;
}

div#gyao
{
text-align: center;
margin: 40px 0;
}

.CSSTableGenerator {
	margin:0px;padding:0px;
	width:100%;
    }
.CSSTableGenerator table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}
.CSSTableGenerator tr:nth-child(odd)
{
background-color:#f9e9d9; 
}
.CSSTableGenerator tr:nth-child(even)    { 
background-color:#ffffff; 
}
.CSSTableGenerator th{
padding: 5px;
}
.CSSTableGenerator td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-weight:normal;
	color:#000000;
}
.CSSTableGenerator tr:last-child td
{
	border-width:0px 1px 0px 0px;
}
.CSSTableGenerator tr td:last-child
{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:last-child td:last-child
{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td
{
background:-o-linear-gradient(bottom, #bf0000 5%, #bf0000 100%);
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bf0000), color-stop(1, #bf0000) );
background:-moz-linear-gradient( center top, #bf0000 5%, #bf0000 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#bf0000", endColorstr="#bf0000");
background: -o-linear-gradient(top,#bf0000,bf0000);
	background-color:#bf0000;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.CSSTableGenerator tr:first-child td:first-child
{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child
{
	border-width:0px 0px 1px 1px;
}

span.label
{
background: rgb(233, 10, 0);
padding: 3px;
color: rgb(255, 255, 255);
font-weight: bold;
position: absolute;
top: 0;
right: -5px;
}

div#Recommended-entry
{
font-size: 90%;
}

.shear
{
overflow: hidden;
clear: both;
width: 100%;
margin: 0 auto;
}

.shear ul>li
{
float: left;
margin-right: 4px;
}

.snsb-link
{
float:right;
margin-right: 20px;
font-weight: bold;
}

.snsb-link a
{
text-decolation: none;
}


span.kindle-off
{
clear: both;
display: block;
margin: 10px 0px;
height: 100px;
}

span.kindle-off-title
{
float: right;
max-width: 180px;
font-size: small;
}

span.kindle-off img
{
width: 100px;
float: left;
}


/* アクセスランキング　*/

div#access-rank
{
width: auto;
height: auto;
overflow: hidden;
padding-bottom: 5px;
}

div#access-rank li 
{
display: inherit;
}

div#access-rank a
{
background: #fff;
float:left;
width:265px;
height:100px;
padding:7px;
font-size:90%;
border: solid 1px #dcdcdc;
margin: 5px 10px 5px 0px;
border-radius:3px;
text-decoration:none
}

div#access-rank a:hover
{
background: #b6d1ec
}

div.Ri-2
{
width: 94%
background: rgb(255, 255, 255);
text-align: center;
padding: 7px;
border: solid 1px rgb(220, 220, 220);
margin: 0px 0px 5px 0px;
border-radius: 3px;
}


div.Ri 
{
width: 100px;
height: 100px;
margin-right: 5px;
overflow: hidden;
position: relative;
float: left;
}

div#access-rank img 
{
float: left;
border-radius: 3px;
position: absolute;
top: -10px;
left: -60px;
width: 230%;
border: solid 1px rgb(153, 153, 153);
max-width: none;
}

/*　アクセスランキングここまで　*/


/* 関連記事サムネイル　*/

div#Relatedtitle 
{
width: auto;
height: auto;
overflow: hidden;
padding-bottom: 5px;
}

div#Relatedtitle li 
{
display: inherit;
}

div#Relatedtitle a
{
background: #fff;
float:left;
width:280px;
height:110px;
padding:7px;
font-size:90%;
border: solid 1px #dcdcdc;
margin: 5px 10px 5px -10px;
border-radius:3px;
text-decoration:none
}

div#Relatedtitle a:hover
{
background: #b6d1ec
}

#toppage div.Ri-2
{
width: 94%
background: rgb(255, 255, 255);
text-align: center;
padding: 7px;
border: solid 1px rgb(220, 220, 220);
margin: 0px 0px 5px 0px;
border-radius: 3px;
}


div.Ri 
{
width: 100px;
height: 100px;
margin-right: 5px;
overflow: hidden;
position: relative;
float: left;
}

div#Relatedtitle img 
{
float: left;
border-radius: 3px;
position: absolute;
top: -10px;
left: -60px;
width: 230%;
border: solid 1px rgb(153, 153, 153);
max-width: none;
}

/*　関連記事サムネイルここまで　*/

/*　スマホのスタイル　*/
div#headerinr
{
  text-align: center;
}

div#headerinr img
{
  width: 100px;
  height: 100px;
}

div.post
{
  padding: 10px;
  background: #fff;
  border: 1px solid rgb(153, 153, 153);
}

  #Entry div.mainhader
  {
    display: block;
    background: rgb(60, 41, 32);
    color: #fff;
    padding: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-size: 12px;
  }

div.moretitle
{
  padding: 10px;
  background: #fff;
  border: 1px solid rgb(153, 153, 153);
}

div.moretitle h2
{
  border-bottom: 1px dashed rgb(242, 104, 153);
  margin-bottom: 15px;
}

div.moretitle a
{
text-decoration: none;
color: #222
}


div.newentrylink
{
  background: rgb(242, 104, 153);
  display: block;
  text-align: center;
  margin-bottom: 10px;
}
div.newentrylink>a
{
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 10px;
}

div.newentrylink>a:hover
{
  background: rgb(249, 204, 207);
}

img {
max-width: 100%;
}

div.post img
{
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
border: 1px solid rgb(102, 102, 102);
}

div#headerNav
{
  display: none;
}

div#footerNavLink
{
  float: right;
  padding: 5px 10px 0;
}

div#footerNavLink > a
{
  color: #fff;
  text-decoration: none;
}

div#header-right
{
  display: none;
}

div#footerNav ul>li
{
  width: 120px;
  font-size: 13px;
  text-align: center;
  padding: 4px;
  margin: 0 auto;
}

div#footerNav ul>li:hover
{
  background: rgb(170, 10, 3);
}

div#footerNav ul>li>a
{
  text-decoration: none;
  color: #CCC;
  display: block;
}

div#cate-menu
{
  display: none;
}

div.back-top
{
display: none;
}

div.post-ad-box
{
display: none;
}

/* span.ad-right{display: none;} */

/*span.ad-min{display: block;}*/

div.ad-box-first
{
margin-left: -10px;
padding-top: 12px;
}

div.ad-box
{
text-align: center;
}

div#oshirase
{
width: 90%;
text-align: center;
margin: auto;
}

div#zenback-widget-loader
{
display: none;
}
  
/*　タブレットとPCのスタイル　*/
@media all and (min-width: 480px)
{  
  div#footerNavLink
  {
    display: none;
  }
  
  div#headerNav
  {
    display: block;
  }
  
  div#oshirase
  {
  display: none;
  }

  div#footerNav
  {
    display: none;
  }  
  div.post
  {
    border-radius: 8px;
    padding: 0;    
    margin-bottom: 10px;
  }
  
  div.number
  {
    float: right;
    padding-right: 20px;
  }


  div.title
  {
    padding: 8px 15px;
    border-top: solid 1px #fff;
    background-color: rgb(240, 240, 240);
    border-bottom: solid 1px rgb(220, 220, 220);
    
  }
  
  
  div#morepost
  {
    background: #fff;
    border: 1px solid rgb(153, 153, 153);
    border-radius: 8px;
  }
  div.moretitle
  {
    border: none;
    padding: 10px;
  }
    
  div.subhader
  {
    display: block;
    padding: 8px;
    background: rgb(60, 41, 32);
    color: #fff;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-size: 12px;
    clear: both;
  }
  div.newentrylink
  {
    border-radius: 10px;
    margin: 10px 10px;
  }
  div.newentrylink>a
  {
    border-radius: 10px;
  }
  
div#headerinr img
{
  width: 130px;
  height: 129px;
}

#Entry div#box
{
  padding: 10px 10px;
}

#Entry div#pagetop 
{
border: solid 1px rgb(153, 153, 153);
border-top: solid 1px rgb(153, 153, 153);
padding: 10px 0;
margin-bottom: 10px;
background-color: rgb(255, 255, 255);
border-radius: 8px;
}

#Entry div.thumbnailBody 
{
padding: 20px;
font-size: 16px;
}

div.tw 
{
padding-left: 5px;
margin-left: 0px
}

/* span.ad-min{display: none;} */

div.post-ad-box
{
display: block;
margin-left: -20px;
}

/* span.ad-right{display: block;} */

    div#box
  {
    width: 925px;
    overflow: hidden;
  }
  #Entry div#main
  {
    float: left;
    width: 730px;
  }
  
  div#side
  {
    float: right;
    width: 301px;
    background: none;
    border: none;
  }
  div#header
  {
    overflow: hidden;
  }
  
  div#headerinr
  {
    float: left;
  }

  div#headerinr img
  {
    width: 130px;
    height: 129px;
  }


  div#header-right
  {
  display: block;
  padding: 5px 45px 0px;
  }
  
  div#cate-menu
  {
    float: right;
    width: 78%;
    display: block;
    background: rgb(241, 241, 241);
    border: 1px solid rgb(220, 220, 220);
    margin: 10px 0 0 5px;
    border-radius: 4px;
  }
  
  div#cate-menu ul>li
  {
    float: left;
    width: 29.35%;
    margin-right: 10px;
    padding: 5px 3px;
    border: 1px solid rgb(220, 220, 220);
    text-align: center;
    margin: 3px;
    border-radius: 4px;
  }
  
  div#cate-menu ul>li:hover
  {
    background: rgb(182, 209, 236);
  }
  
  li.new_page{
  background: rgb(242, 104, 153);
  }

  div#cate-menu li>a
  {
    text-decoration: none;
    color: #222;
    display: block;
  }
  
  div#cate-menu li>a:hover
  {
    color: #fff;
  }

div.back-top
{
display:block
}

div#backto-topinner
{
style="display:block;
right:5px;
background-color:deeppink;
opacity:1;
bottom:5px;
display:block;
font-family:tahoma;
font-size:12px;
font-weight:bold;
padding:7px 7px 7px 10px;
position:fixed;
right:0;
text-decoration:none;
cursor:pointer;
width:75px
}

span#backto-top{color:#fff}

#morepost #Relatedtitle {
padding-left: 23px;
}

.twitter-custom {
text-align: center;
}

#Entry div#box
{
width: 1055px;
}

div.ad-box
{
float: left;
margin: 0px 30px;
}



div.ad-box-first
{
margin-left: -20px;
margin-bottom: 10px;
}


div#Relatedtitle a
{
width:300px;
margin: 5px 10px 5px 3px;
}

div#shrotcut
{
margin: 0 auto;
width: 780px;
float: inherit;
display: block;
}

div#subfooter
{
display: block;
width: 1055px;
margin: 0 auto;
}

div#sitedescripsion
{
width: 480px;
float: left;
}

div#googlesearch
{
clear: both;
}

div#footercategoly
{
float: left;
width: 575px;
margin-bottom: 20px;
}

div#footercategoly ul>li
{
float: left;
width: 25.35%;
margin-right: 10px;
padding: 5px 3px;
border: 1px solid rgb(220, 220, 220);
text-align: center;
margin: 3px;
border-radius: 4px;
}

div#footercategoly ul>li:hover
{
background: rgb(182, 209, 236);
}

div#footercategoly li>a
{
color: rgb(204, 204, 204);
text-decoration: none;
display: block;
}

div#footercategoly li>a:hover
{
color: rgb(0, 0, 0);
}

div#categolynavi
{
padding: 0 20px;
}

div.entryfooter 
{
padding: 20px;
}
p.pagelink a
{
width: 219px;
}

div#zenback-widget-loader
{
display: block;
}


span.kindle-off
{
height: 85px;
}

span.kindle-off-title
{
max-width: 180px;
}

span.kindle-off img
{
width: 80px;
}

}